#           Create Msphinx project with SDS data (with calibration)
#===================================================================
verbose
send_set_verbose

set_project ProjectName="DROPSDS" DataPlanesOnDisk=Yes

set_workpace_geometry PlaneWidth=1024 PlaneHeight=1024 DataType=0 CellWidth=1024  CellHeight=1024

set_view_planes      ViewPlane=0 red=1 green=2 blue=3

send_destroy_all_data




#Encapsulate HDFLook command lines
#====================================
SEND_HDFLOOK <<
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry      ProjectionTo="LINEAR"

set_input_hdf_file              MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
select_SDS                      SDSname="EV_1KM_RefSB"
export_MODIS_projected_SDS      plane=1 x=0 y=0 index=-1 width=1024 height=1024 \
				Scaling=Reflectance

send_exit

# End of HDFLook encapsulate
>>
