#                      Create a (R,G,B) composite postscript file 
#=================================================================
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry 	ProjectionTo="LINEAR"

set_image_background            color=White

set_input_hdf_file 		MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
send_to_PS_File  		FileName="RGB_ENHprint.ps" Type=Color PaperFormat=A4 \
				dpi=200 Copies=1 Orientation=Portrait print=RGB RGBMode="Log"\
				minR=6.0 maxR=8.2 minG=6.0 maxG=8.2 minB=6.0 maxB=8.2 \
				PageTitle="MOD021KM.A2001140.0725.002.2001144042556.hdf"
