#                      Extract a SDS (with calibration)
#==========================================================
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry 	ProjectionTo="LINEAR" 

set_input_hdf_file 		MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
select_SDS                      SDSname="EV_1KM_Emissive" 
export_MODIS_projected_SDS_to_HDF FileName="SDS_SUBSET_CALIBRATED_HDFexport.hdf" index=3 \
				width=1024 height=1024 Scaling=Radiance \
				LatitudeMin=23.42   LatitudeMax=27.40  \
				 LongitudeMin=54.25 LongitudeMax=59.79

