#           Create Msphinx project with 4 cells and fill 4 RGB IMAGES IN THE CELLS
#==================================================================================
verbose
send_set_verbose

set_project ProjectName="SIMPLEIMAGE" DataPlanesOnDisk=Yes

set_workpace_geometry PlaneWidth=1024 PlaneHeight=1024 DataType=0 CellWidth=512  CellHeight=512

set_view_planes      ViewPlane=0 red=1 green=2 blue=3

send_destroy_all_data



#Encapsulate HDFLook command lines
#====================================
SEND_HDFLOOK <<
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry      ProjectionTo="NoProjection"

set_input_hdf_file              MOD021KM.A2001158.0835.003.2001164180611.mimic.hdf
create_MODIS_RGB_image          plane=1 x=0 y=0  RGBMode="Log" width=512 height=512 \
				minR=8.3 maxR=9.3 minG=8.3 maxG=9.3 minB=8.3 maxB=9.3

set_input_hdf_file              MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf
create_MODIS_RGB_image          plane=1 x=512 y=0  RGBMode="Log" width=512 height=512

set_input_hdf_file              MOD021KM.A2001140.0720.002.2001144040825.mimic.hdf
create_MODIS_RGB_image          plane=1 x=0 y=512  RGBMode="Log" width=512 height=512 \
				minR=6.0 maxR=8.2 minG=6.0 maxG=8.2 minB=6.0 maxB=8.2

set_input_hdf_file              MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
create_MODIS_RGB_image          plane=1 x=512 y=512  RGBMode="Log" width=512 height=512 \
				minR=6.0 maxR=8.2 minG=6.0 maxG=8.2 minB=6.0 maxB=8.2

send_exit

# End of HDFLook encapsulate
>>
